.contact-section {
    background: url(../images/contact-bg.png);
    width: 100%;
    background-size: 100% 100%;
    height: 100vh;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-bottom: 2%;
    padding-bottom: 7%;
}

.enquire-rgt {
    width: 30%;
    position: relative;
    height: 100%;
    padding: 3% 4%;
    margin-top: 6%;
  }
  .enquire-rgt .title {
    display: flex;
  }
  .enquire-rgt .title img {
    height: 45px;
    width: auto;
    filter: invert(100);
    opacity: .6;
  }
  .enquire-rgt .title h6 {
    font-size: 27px;
    letter-spacing: 0.04em;
    color: #fff;
    font-family: 'PTSans-Regular';
    margin-bottom: 0;
    align-self: end;
    margin-left: 12px;
  }
  .enquire-rgt .title h6 span {
    font-family: 'PTSans-Bold';
  }
  
  .form-control {
    background: #F7F7F7D1;
    border-radius: 2px;
    font-size: 14px;
    letter-spacing: 0.01em;
    color: #fff;
    border: none;
    height: 35px;
  }
  .error {
    color: red;
    font-size: 11px;
  }
  
  ::-webkit-input-placeholder { /* Edge */
    color: #000 !important;
    opacity: 1 !important;
  }
  
  :-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: #000 !important;
    opacity: 1 !important;
  }
  
  ::placeholder {
    color: #000 !important;
    opacity: 1 !important;
  }
  .form-section label {
    font-size: 13px;
    margin-bottom: 0;
  }
  .txtanswer {
    width: 55px; text-align: center;
    border-bottom: 1px solid #000; 
    border-top: none; 
    border-left: none; 
    box-shadow: none !important;
    border-right: none;
    height: 35px;
    padding: 0; 
    margin-left: 5px; 
    background: transparent;
    border-radius: 0px;
  }
  .confirmForm {
    background: linear-gradient(180deg, #232526 0%, #414345 185.71%);
    border-radius: 2px;
    letter-spacing: 0.04em;
    color: #FFFFFF;
    font-size: 15px;
    padding: 3px 10px;
  }
  .form-section {
    margin-top: 13%;
  }
  .form-group {
    margin-bottom: 25px;
  }
  textarea {
    height: 80px !important;
  }

  .enquire-details {
    width: 70%;
    margin-top: 15%;
  }
  .enquire-details .socialIcons {
    width: 75%;
    margin: 5% 0 auto auto;
  }
  .enquire-details .socialIcons ul li {
    margin: auto 12px;
  }
  .enquire-details .socialIcons ul {
    justify-content: center;
  }
  .enquire-details .socialIcons ul li img {
    width: auto;
  }
  .cont-list {
    border-top: 2px solid #fff;
    border-bottom: 2px solid #fff;
    display: flex;
    width: 93%;
    margin: auto 0 auto auto;
    justify-content: space-around;
  }
  .enquire-details img {
    width: 26px;
    display: block;
    margin: 5% auto;
  }
  .enquire-details p {
    font-size: 17px;
    line-height: 22px;
    letter-spacing: 0.04em;
    color: #FFFFFF;
    text-align: center;
    margin-bottom: 0px;
  }
  .enquire-details p span {
    font-family: 'PTSans-Bold';
  }
  .enquire-details a {
    font-size: 17px;
    line-height: 22px;
    letter-spacing: 0.04em;
    color: #FFFFFF;
    text-decoration: none;
    text-align: center;
  }
  .enquire-details .address {
    position: relative;
    padding-top: 22px;
    padding-bottom: 23px;
  }
  .enquire-details .address:after {
    content: '';
    background: url(../images/contact/arrow-1.png);
    position: absolute;
    bottom: -1px;
    width: 27px;
    height: 34px;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: bottom;
    left: 0;
    right: 0;
    margin: auto;
  }
  .enquire-details .call a {
    display: block;
  }
  .enquire-details .call {
    position: relative;
    padding-top: 22px;
    padding-bottom: 23px;
  }
  .enquire-details .call:after {
    content: '';
    background: url(../images/contact/arrow.png);
    position: absolute;
    top: -1px;
    width: 27px;
    height: 34px;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: top;
    left: 0;
    right: 0;
    margin: auto;
  }
  .enquire-details .call img {
    margin-bottom: 8px;
  }
  .enquire-details .mail {
    position: relative;
    padding-top: 22px;
    padding-bottom: 23px;
    align-self: end;
  }
  .enquire-details .mail:after {
    content: '';
    background: url(../images/contact/arrow-1.png);
    position: absolute;
    bottom: -1px;
    width: 27px;
    height: 34px;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: bottom;
    left: 0;
    right: 0;
    margin: auto;
  }
  .enquire-details .mail img {
    margin-bottom: 5px;
    margin-top: 5px;
  }

  
/********** POPUP *******/
.overlay-popup-bg {
	position: fixed;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background: rgba(0, 0, 0, 0.7);
	transition: opacity 500ms;
	display: none;
	z-index: 11111;
}
.popup {
	margin: 35px auto;
	padding: 3% 20px;
	background: #fefcfd;
	border-radius: 5px;
	/* width: 30%; */
	position: relative;
	transition: all .5s ease-in-out;
	top: 100px;
}
.popup .close {
	position: absolute;
	top: 6px;
	right: 10px;
	transition: all 200ms;
	font-size: 23px;
	font-weight: bold;
	text-decoration: none;
	color: #333;
    cursor: pointer;
}
.popup .close:hover {
  	color: #C54E47;
}
.popup .content {
  	max-height: 30%;
  	overflow: auto;
/*	margin-top: 5%;*/
	text-align: center;
/*	font-weight: bold;*/
padding: 5px;
}
.popup .content h3 {
    font-size: 15px;
    margin: auto;
}
.popup .content h6 {
  font-family: 'Poppins-SemiBold';
  font-size: 18px;
margin-top: 16px;
}
.popup .content a {
    font-size: 15px;
}
.popup .content a:hover {
    text-decoration: none;
}
.popup .content img {
  width: 160px;
}

@media (max-width: 600px) {
    .enquire-details {
        width: 100%;
        margin-top: 30%;
    }
    .enquire-rgt {
        width: 100%;
    }
    .cont-list {
        margin: auto;
    }
    .enquire-details p, .enquire-details a {
        font-size: 16px;
        order: 2;
        text-align: center;
    }
    .enquire-details .call {
      padding-top: 0px;
    }
    .enquire-details .socialIcons {
      width: 100%;
      display: none;
    }
    .enquire-details img {
        width: 22px;
    }
    .enquire-details .address img {
        margin-top: 4px;
    }
    .cont-list {
        display: block;
    }
    .enquire-details .address {
        display: grid;
    }
    .enquire-details img {
        order: 1;
    }
    .enquire-details .mail {
        text-align: center;
        display: grid;
    }
    .enquire-details .call:after {
        display: none;
    }
    .enquire-details .address:after {
        display: none;
    }
    .enquire-details .address:before {
        content: '';
        background: url(../images/contact/arrow.png);
        position: absolute;
        top: -1px;
        width: 27px;
        height: 34px;
        background-size: contain;
        background-repeat: no-repeat;
        background-position: top;
        left: 0;
        right: 0;
        margin: auto;
      }
      .contact-section {
        background-size: cover;
        height: auto;
        background-position: center;
        padding-bottom: 25%;
      }
}
@media (max-width: 767px) {
  .contact-section {
    height: 100% !important;
    padding-bottom: 40%;
  }
}
@media screen and (min-width: 600px) and (max-width: 992px) {
    .enquire-details {
        width: 55%;
        margin-top: 26%;
    }
    .enquire-rgt {
        width: 45%;
        margin-top: 21%;
    }
    .enquire-details p, .enquire-details a {
        font-size: 16px;
        order: 2;
        text-align: center;
    }
    .enquire-details img {
        width: 22px;
    }
    .enquire-details .address img {
        margin-top: 4px;
    }
    .cont-list {
        display: block;
    }
    .enquire-details .address {
        display: grid;
    }
    .enquire-details img {
        order: 1;
    }
    .enquire-details .mail {
        text-align: center;
        display: grid;
    }
    .enquire-details .call:after {
        display: none;
    }
    .enquire-details .address:after {
        display: none;
    }
    .enquire-details .address:before {
        content: '';
        background: url(../images/contact/arrow.png);
        position: absolute;
        top: -1px;
        width: 27px;
        height: 34px;
        background-size: contain;
        background-repeat: no-repeat;
        background-position: top;
        left: 0;
        right: 0;
        margin: auto;
      }
}
@media screen and (min-width: 992px) and (max-width: 1199px) {
    .enquire-details {
        width: 65%;
    }
    .enquire-rgt {
        width: 35%;
    }
    .enquire-details p, .enquire-details a {
        font-size: 13px;
    }
    .enquire-details img {
        width: 22px;
    }
    .enquire-details .address img {
        margin-top: 4px;
    }
}